OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
OpMax< ValueT > Struct Template Reference

`#include <openvdb/tools/DenseSparseTools.h>`

## Static Public Member Functions
static ValueT | apply (const ValueT u, const ValueT alpha, const ValueT v, const ValueT s, const ValueT beta, const ValueT)

## Member Function Documentation

## ◆ apply()

template<typename ValueT >

static ValueT apply | ( | const ValueT | u,
|  | const ValueT | alpha,
|  | const ValueT | v,
|  | const ValueT | s,
|  | const ValueT | beta,
|  | const ValueT | )
| inline static